.gray-gradi{
    background: #e1e1e1; 
    background: -moz-linear-gradient(top, #e1e1e1 0%, #ffffff 100%); 
    background: -webkit-linear-gradient(top, #e1e1e1 0%,#ffffff 100%); 
    background: linear-gradient(to bottom, #e1e1e1 0%,#ffffff 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1e1e1', endColorstr='#ffffff',GradientType=0 ); 
}
.not-ttl{
    font-size: 1.1rem;
    margin-bottom: 10px;
}
.no-img{
    width: 60%;
    margin: auto;
}
.mg-tp40{
    padding-top: 40px;
}
@media screen and (max-width:600px){
    .pc-on{
        display:none;
    }
     .sp-on img{
        max-width: 100%;
    }
    .mg-tp40{
        padding-top: 20px;
        margin-bottom: -20px;
    } 
    .mg-tp40 a{
        font-size: 1rem;
    }
    .search-h3{
        font-size: 0.85rem;
    }
    .sec-topsearch .top-h2{
        font-size: 0.9rem;
    }
    .car-brand-ttl{
        font-size: 0.7rem;
    }
    .sp-center{
        text-align: center;
    }
}
@media screen and (min-width:601px){
    .sp-on{
        display:none;    
    }
    .pc-on{
        width:100%;
    }
    .pc-on img{
        max-width: 100%;
    }
    .not-ttl{
        font-size: 1.5rem;
        margin-bottom: 20px;
    }
    .mg-tp40 a{
        font-size: 1.4rem;
    }
}